﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: NoWallsTight;
	border-collapse: separate;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	max-id: 4;
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 5pt;
	margin-bottom: 5pt;
	cell-padding-left: 5pt;
	cell-padding-right: 5pt;
	cell-padding-top: 5pt;
	cell-padding-bottom: 5pt;
	border-top-left-radius: 5pt;
	border-top-right-radius: 5pt;
	border-bottom-right-radius: 5pt;
	border-bottom-left-radius: 5pt;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Column1;
	id: 0;
	size: 30%;
	font-family: 'Roboto Condensed';
}

mcTableColumnStyle
{
	span: 1;
	id: 4;
	name: Column2;
	size: 70%;
	separator-style: none;
	separator-width: 0px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	name: Header1;
	id: 2;
	font-family: 'Roboto Condensed';
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Body1;
	id: 1;
	font-family: 'Roboto Condensed';
}

mcTableFootStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	name: Footer1;
	id: 3;
	font-family: 'Roboto Condensed';
}


/* Cell Styles: */
 
.TableStyle-NoWallsTight
{
	border-collapse: separate;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-top-style: none;
	border-top-width: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-top-left-radius: 5pt;
	border-top-right-radius: 5pt;
	border-bottom-right-radius: 5pt;
	border-bottom-left-radius: 5pt;
	margin-left: 5pt;
	margin-right: 5pt;
	margin-top: 5pt;
	margin-bottom: 5pt;
	border-spacing: 0px 0px;
}

.TableStyle-NoWallsTight-Column-Column1
{
	width: 30%;
}

.TableStyle-NoWallsTight-Column-Column2
{
	width: 70%;
}

.TableStyle-NoWallsTight-Head-Header1
{
	
}

.TableStyle-NoWallsTight-HeadI-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadI-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadE-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-HeadE-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadF-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-HeadF-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadH-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadH-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadD-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-HeadD-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadC-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadC-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadB-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadB-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadA-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadA-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadG-Column1-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadG-Column1-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadI-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadI-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadE-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-HeadE-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadF-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-HeadF-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadH-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadH-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadD-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-bottom-width: 1px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-HeadD-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadC-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadC-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadB-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadB-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadA-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadA-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadG-Column2-Header1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-HeadG-Column2-Header1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-Foot-Footer1
{
	
}

.TableStyle-NoWallsTight-FootI-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootI-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootE-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWallsTight-FootE-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootF-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWallsTight-FootF-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootH-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootH-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootD-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWallsTight-FootD-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootC-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootC-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootB-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootB-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootA-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootA-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootG-Column1-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootG-Column1-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootI-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootI-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootE-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWallsTight-FootE-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootF-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWallsTight-FootF-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootH-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootH-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootD-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-top-width: 1px;
	border-top-style: none;
}

.TableStyle-NoWallsTight-FootD-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootC-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootC-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootB-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-right-width: 0px;
	border-right-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootB-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootA-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootA-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootG-Column2-Footer1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-FootG-Column2-Footer1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-Body-Body1
{
	
}

.TableStyle-NoWallsTight-BodyI-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyI-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyE-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWallsTight-BodyE-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyF-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyF-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyH-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWallsTight-BodyH-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyD-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyD-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyC-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyC-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyB-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWallsTight-BodyB-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyA-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyA-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyG-Column1-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyG-Column1-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyI-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyI-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyE-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWallsTight-BodyE-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyF-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-bottom-width: 0px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-BodyF-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyH-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWallsTight-BodyH-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyD-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-bottom-width: 0px;
	border-bottom-style: none;
}

.TableStyle-NoWallsTight-BodyD-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyC-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyC-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyB-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-NoWallsTight-BodyB-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyA-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyA-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyG-Column2-Body1
{
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
	font-family: 'Roboto Condensed';
}

.TableStyle-NoWallsTight-BodyG-Column2-Body1 p
{
	font-family: 'Roboto Condensed';
}

